<?php
$z[0]=Array("field","油麻素鲍鱼,油麻素鲍鱼介绍,杨浦",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","主料： 鲍鱼200克, 姜末2克, 菠菜300克, 色拉油10克, 香麻油5克, 高鲜调味料5克, 老抽5克, 做法： 素鲍鱼斜刀切片蒸5分钟，菠菜烫熟排盘，将鲍鱼排上面，油锅加热，下香油，爆香姜丝，加少许水，放调味料、生粉调水勾芡淋在鲍鱼上面即可。 特点：,油麻素鲍鱼,",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","油麻素鲍鱼_杨浦区特产油麻素鲍鱼",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　主料： \n</p><p>　　 　　200克, 姜末2克, 菠菜300克, 色拉油10克, 香麻油5克, 高鲜调味料5克, 老抽5克,  \n</p><p>　　 　　做法： \n</p><p>　　 　　素鲍鱼斜刀切片蒸5分钟，菠菜烫熟排盘，将鲍鱼排上面，油锅加热，下，爆香姜丝，加少许水，放调味料、生粉调水勾芡淋在鲍鱼上面即可。 \n</p><p>　　 　　特点： \n</p><p>　　 　　菠菜通血 开胸膈 下气调中 止渴润燥.但其性属寒凉,所以食用时可辅佐辛温的芥沫或鲜生姜.它含铁量很高约1.6-2.9mg/100g.常吃菠菜能令人面色红润 不易患缺铁性贫血.但其含草酸较多,易与食物中的钙结合成草酸钙而有碍钙的吸收.故吃菠菜时宜先用沸水烫软,捞出再炒\n</p><p>　",554,1150);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V403HH0-43Q8.gif",1152,1235);
$z[7][4]['name']="litpic";

?>